@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

html {
    scroll-behavior: smooth;
}

body {
    background: url(../assets/images/starbg.png);
    background-color: #080809;
    background-position: center;
    background-repeat: repeat;
    background-size: auto;
}
section {
    max-width: 100%;
}
h1 {
    text-align: center;
    font-family: Inter;
    font-size: 82px;
    font-style: normal;
    font-weight: 500;
    line-height: 84px;
    letter-spacing: -4.149px;
}

h2 {
    text-align: center;
    font-family: Inter;
    font-size: 63px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.32px;
}

h3 {
    font-family: Inter;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

h4 {
    color: #F8F9FA;
    font-family: Inter;
    font-size: 22.875px;
    font-style: normal;
    font-weight: 400;
    line-height: 31.2px;
    /* 136.393% */
    letter-spacing: -0.5px;
}

h5 {
    font-family: Inter;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: 25.2px;
    /* 120% */
    letter-spacing: -0.36px;
}

h6 {
    color: var(--Neutral-white-200, #F6F6F7);

    /* Paragraph/MD */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 100% */
}

p {
    color: #DFE1F4;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* 138.889% */
}

.p-footer {
    color: #DEDEDE;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.6px;
    /* 160% */
}

.txt-head-bg {
    background: var(--Primary-Text, linear-gradient(0deg, rgba(255, 255, 255, 0.50) 0%, #FFF 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer-li-text {
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.2px;
    /* 120% */
    letter-spacing: -0.16px;
}

.footer-li-bg {
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer-end-line {
    display: flex;
    justify-content: space-between;
    margin: 36px 0;
}

.all-right-reserved {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    letter-spacing: -0.32px;
    opacity: 0.8;
    margin: 0;
}

.privacy-terms a {
    color: #DEDEDE;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    letter-spacing: -0.32px;
    text-decoration: none;
    opacity: 0.8;
    }


/* privacy policy page */

.stored-hero-bg {
    position: relative;

    padding: 90px 0px 0px 0px;
}

.stored-banner-home {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 1;
}

.divder-policy {
    position: relative;
    top: -290px;
    bottom: 0px;
    background: #020103;
}

.stored-heading {
    text-align: center;

    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 105px;
}

.stored-banner h3 {
    font-family: Inter;
    font-size: 39px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.stored-banner p {
    color: #DEDEDE;
    font-family: Inter;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.4px;
}

.stored-banner ul {
    color: #DEDEDE;
    font-family: Inter;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.4px;
    padding-left: 6rem;
}

.stored-banner a {
    color: #DEDEDE;
    font-family: Inter;
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.4px;
    text-decoration: none;
}
.hero-banner-wrapper {
    position: relative;
    z-index: 1; 
}

.hero-button {
    position: relative;
    z-index: 2; 
}

.stored-banner ul li {
    margin-bottom: 1rem;
}

.stored-banner {
    position: relative;
    width: 80%;
    margin: 0 auto;
    text-align: left;

}

.stored-section {

    position: relative;
    margin-top: -250px;
}

.stored-home {
    position: relative;

}

/* home page css */
.home-hero-bg {
    position: relative;
    background: url(../assets/images/god-rays.png);
    background-position: top;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px 100px 0px;
}

.home-hero-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../assets/images/Bggrid.png);
    background-position: top;
    background-repeat: repeat;
    background-size: auto;
    z-index: 1;
}

.home-heading {
    background: var(--Primary-Text, linear-gradient(0deg, rgba(255, 255, 255, 0.50) 0%, #FFF 100%));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero-banner {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.hero-button {
    background-color: #ffffff;
    color: #000000;
    border: none;
    padding: 10px 20px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    letter-spacing: -0.32px;
    transition: background-color 0.3s;
    text-transform: uppercase;
    border-radius: 20px;
    border: 1px solid #ABABAB;
    gap: 8px;
}

.hero-button:hover {
    background-color: #e0e0e0;
}

.separator-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    gap: 5%;
}

/* .separator-left {
    margin-right: 9%;
}

.separator-right {
    margin-left: 9%;
} */

.hero-logo p {
    color: #EFEFF1;

    text-align: center;
    font-family: Inter;
    font-size: 15.875px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}



@keyframes slide {
    from {
        transform: translateX(0);

    }

    to {
        transform: translateX(-100%);

    }
}

.logos {
    overflow: hidden;

    white-space: nowrap;
    position: relative;
}

.logos:before,
.logos:after {
    content: "";
    position: absolute;
    top: 0;
    width: 250px;
    height: 100%;
    z-index: 2;
}

.logos:before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), black);
}

.logos:after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), black);
}


.logos:hover .logos-slide {
    animation-play-state: paused;
}

.logos-slide {
    display: inline-block;
    animation: 35s slide infinite linear;
}

.logos-slide img {
    margin: 0 20px;
}


.marketing-home {
    position: relative;
    padding: 50px 0px 0px 0px;
}

.marketing-banner {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.marketing-banner img {
    width: 100%;
    height: auto;
}

.marketing-banner h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    z-index: 1;
    width: 100%;

}

.marketing-banner p {
    position: absolute;
    top: 67%;
    left: 50%;
    transform: translate(-50%, -50%);

    text-align: center;
    z-index: 1;
    width: 100%;
    color: #DEDEDE;
}

.marketing-information {
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 0px 0px 100px 0px;
}

.marketing-information .row {
    display: flex;
    align-items: stretch;
}

.marketing-information .col-md-6 {
    display: flex;
    flex-direction: column;
    text-align: left;


}

.marketing-button {
    width: fit-content;
    color: #FFF;
    text-align: center;
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 19.2px;
    letter-spacing: -0.32px;
    text-transform: uppercase;
    background-color: black;
    border-radius: 20px;
    padding: 17px 30px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    border: none;
}

.marketing-button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 2px;
    background: linear-gradient(to bottom, #8A64F2 0%, #37178e 100%);
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.marketing-button:hover {
    background-color: #8A64F2;
}

.featured-home {
    padding: 50px 0 0 0;
}

.featured-banner {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.featured-wrapper img:first-child {
    position: relative;
    width: 100%;
}

.featured-wrapper {
    position: relative;
}

.featured-wrapper h2 {
    position: absolute;
    top: 110%;
    left: 50%;
    transform: translate(-50%, -75%);
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    z-index: 2;
    width: 100%;
}

.featured-wrapper .separator-featured-wrapper {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -145%);
    display: flex;
    align-items: center;
    z-index: 1;
}



.featured-wrapper p {
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translate(-50%, 50%);
    text-align: center;
    z-index: 2;
    width: 100%;
    padding: 0 15px;
    color: #DEDEDE;
}


.featured-information {
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 190px 0px 70px 0px;
}

.featured-content h3 {
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.featured-content p {
    color: #DEDEDE;
}

/* Services page css */
.services-hero-bg {
    position: relative;
    background: url(../assets/images/services-hero-bg.png);
    background-position: top;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0px 100px 0px;
}

.services-hero-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../assets/images/Bggrid.png);
    background-position: top;
    background-repeat: repeat;
    background-size: auto;
    z-index: 1;
}

.head-banner-text h1 {
    max-width: 85%;
    margin: 0 auto;
}

.head-banner-text p {
    max-width: 85%;
    margin: 0 auto;
}

.head-banner-text p {
    max-width: 91%;
    margin: 0 auto;
}

.sectionWidth {
    max-width: 85%;
    margin: 0 auto;
}

.marginTopGap {
    margin-top: 130px;
}

.bottomGap {
    margin-bottom: 200px;
}

.services-cards h3 {
    color: #FFF;
    font-family: Inter;
    font-size: 44px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
    /* 127.273% */
    letter-spacing: -1.32px;
}


.services-cards li {
    color: #DFE1F4;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.services-cards li b {
    color: #DFE1F4;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    /* 150% */
}

.check-icon {
    height: 16px;
    width: 16px;
}

.ul-services {
    margin-top: 30px;
    list-style: none;
    padding-left: 1.5rem;
}

.ul-services li {
    text-indent: -25px;
}



.blog-home {
    padding: 0px 0 0 0;
}

.blog-banner {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.blog-wrapper img:first-child {
    position: relative;
    width: 100%;
}

.blog-wrapper {
    position: relative;
}

.blog-wrapper h2 {
    position: absolute;
    top: 110%;
    left: 50%;
    transform: translate(-50%, -175%);
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    z-index: 2;
    width: 100%;
}

.blog-wrapper .separator-blog-wrapper {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -220%);
    display: flex;
    align-items: center;
    z-index: 1;
}



.blog-wrapper p {
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translate(-50%, -200%);
    text-align: center;
    z-index: 2;
    width: 100%;
    padding: 0 15px;
    color: #DEDEDE;
}

.blog-information {
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 50px 0px 150px 0px;
}

.blog-box {

    position: relative;
    border-radius: 20px;
    padding: 20px;
    overflow: hidden;
    z-index: 0;
    background: conic-gradient(from -42deg at 48.1% 51.95%, rgba(8, 8, 9, 0.94) 175.16698122024536deg, rgba(22, 22, 24, 0.94) 360deg);
}

.blog-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 1px;
    background: linear-gradient(90deg, #260974 0%, #27458d 46.85%, #2b0b7e 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.blog-content p {
    font-size: 15px;
    color: #B6B3BD;
}

.blog-content h4 {
    font-size: 20px;
}

a.blog-link {
    background: linear-gradient(180deg, #FFF 37.15%, #63E 78.82%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
    letter-spacing: -0.2px;
}


.review-home {
    padding: 0px 0 0 0;
    overflow: hidden;
    max-width: 100vw;
    width: 100%;
}

.review-banner {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.review-wrapper img:first-child {
    position: relative;
    width: 100%;
}

.review-wrapper {
    position: relative;
}

.review-wrapper h2 {
    position: absolute;
    top: 110%;
    left: 50%;
    transform: translate(-52%, -248%);
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    z-index: 2;
    width: 100%;
}

.review-wrapper .separator-review-wrapper {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-62%, -322%);
    display: flex;
    align-items: center;
    z-index: 1;
}



.review-wrapper p {
    position: absolute;
    top: 150%;
    left: 50%;
    transform: translate(-52%, -430%);
    text-align: center;
    z-index: 2;
    width: 100%;
    padding: 0 15px;
    color: #DEDEDE;
}

.review-information {
    width: 80%;
    margin: 0 auto;
    position: relative;
    padding: 0px 0px 150px 0px;
}

.review-box {
    position: relative;
    border-radius: 20px;
    padding: 20px;
    overflow: hidden;
    z-index: 0;
    height: 250px;
    width: 100%;
    background: var(--Blog-card, conic-gradient(from -42deg at 48.1% 51.95%, rgba(8, 8, 9, 0.94) 177.24748492240906deg, rgba(22, 22, 24, 0.94) 360deg));
}

.review-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 1px;
    background: linear-gradient(90deg, #5632B7 0%, #85A3EA 46.85%, #5632B7 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.review-author-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.author-img {
    max-width: 50px;
    margin-right: 15px;
}

.author-details {
    flex-grow: 1;
}

.author-name,
.author-designation {
    margin: 0;
}

.author-details h3 {
    color: var(--Neutral-white-200, #F6F6F7);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}

.author-details p {
    color: var(--Neutral-gray-300, #8F9BB7);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
}

.review-content p {
    color: var(--Neutral-white-200, #F6F6F7);

    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

/* contact page css */
.contact-hero-bg {
    position: relative;
    background: url(../assets/images/godraycombined.png);
    background-position: top;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 90px 0px 0px 0px;

}



.contact-hero-bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../assets/images/Bggrid.png);
    background-position: top;
    background-repeat: repeat;
    background-size: auto;
    z-index: 1;
}

.contact-banner {
    width: 80%;
    margin: 0 auto;
    text-align: center;
}

.contact-banner p {
    color: #DEDEDE;
    line-height: 28.8px;
    width: 72%;
    margin: 0 auto;
}

.contact-section {

    padding: 100px 0px 0px 0px;

}

.contact-form {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}

.contact-form h2 {
    text-align: center;

    font-size: 56px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.32px;
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradient-border-form {
    padding: 20px;
    border: 5px solid transparent;
    border-image-slice: 1;
    background-color: transparent;
}
.response-message {
    float: left;
    width: 53%;
}
.form-control {
    display: block;
    width: 100%;
    padding: 17px;
    font-size: 18px;
    caret-color: white;
    font-weight: 500;
    line-height: 1.5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-clip: padding-box;
    border: 1pt solid #62229d;
    border-radius: 20px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    font-style: normal;
    background: conic-gradient(from -42deg at 48.1% 51.95%, rgba(8, 8, 9, 0.94) 177.24748492240906deg, rgba(22, 22, 24, 0.94) 360deg);
    color: rgb(226, 226, 226);
    position: relative;
    z-index: 1;
    outline: none;
}

.form-select {
    display: block;
    width: 100%;
    padding: 17px;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-clip: padding-box;
    border: 1pt solid #62229d;
    border-radius: 20px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    font-style: normal;
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: relative;
    z-index: 1;
    outline: none;
}

.form-control:focus,
.form-control:active {
    border-color: #85A3EA;
    box-shadow: 0 0 5px rgba(133, 163, 234, 0.5);
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.form-control::placeholder {
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.form-select option {
    background: rgb(15, 15, 15);
    color: rgb(224, 224, 224);

}

.contact-button {
    width: 100%;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 11.37px;
    letter-spacing: -0.189px;
    text-transform: uppercase;
    text-transform: uppercase;
    background-color: black;
    border-radius: 20px;
    padding: 17px 30px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    border: none;
}

.contact-button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 2px;
    background: linear-gradient(90deg, #63E 0%, #F42F2F 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.contact-content p {
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.contact-box {
    position: relative;
    border-radius: 20px;
    padding: 20px;
    overflow: hidden;
    z-index: 0;
    height: 250px;
    background: var(--Blog-card, conic-gradient(from -42deg at 48.1% 51.95%, rgba(8, 8, 9, 0.94) 177.24748492240906deg, rgba(22, 22, 24, 0.94) 360deg));
}

.contact-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 1px;
    background: linear-gradient(90deg, #5632B7 0%, #85A3EA 46.85%, #5632B7 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.contact-information {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}

.contact-information h2 {
    text-align: center;

    font-size: 56px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -1.32px;
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contactus-nav {
    text-decoration: none;
}

.custom-select-wrapper {
    position: relative;
    display: inline-block;
    width: 100%;
}

.custom-select-wrapper::after {
    content: "\25BC";
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    pointer-events: none;
    color: rgb(231, 227, 227);
    font-size: 20px;
}

.form-control.error {
    border-color: red;
}

.form-control.success {
    border-color: green;
}

.form-control::placeholder {
    color: #aaa;
}

.error-message {
    color: red;
    font-size: 12px;
    margin-top: 5px;
}

#success-message {
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 11.37px;
    letter-spacing: -0.189px;
    margin-top: 16px;
}

.messages {
    margin-top: 19px;
}

/* Resources web page */

.resources-hero-bg {
    position: relative;
    background: url(../assets/images/resource-hero-bg.png);
    background-position: top;
    margin: 0 auto;
    background-repeat: no-repeat;
    padding: 100px 0px 100px 0px;
    background-size: auto;
    background-position-x: 80%;
    background-position-y: 27%;
}


.servicesSection {
    position: relative;
    margin: 0 auto;
    /* border: 1px solid #ccc; */
    width: 90%;
    height: 30px;
    background: #080809;
    background-image: url(../assets/images/starbg.png);
}

.servicesSection::before {
    content: '';
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
    height: 40px;
    background: linear-gradient(90deg, #6633EE 40.28%, #6633EE 50.25%, #6633EE 60.48%);
    filter: blur(10px);
    z-index: -1;
    opacity: 0.9;
}


.tabButtonGroups {
    display: flex;
    justify-content: center;
}

.btn-services {
    display: flex;
    padding: 12px 36px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background: transparent;
    border: none;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5),
        inset 0 0 0 2px linear-gradient(90deg, #63E 0%, #F42F2F 100%);
}

.servicesBtnName {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 19.2px;
    letter-spacing: -0.32px;
    text-transform: uppercase;
}

.btn-services.active:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    padding: 2px;
    background: linear-gradient(90deg, #63E 0%, #F42F2F 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1;
}

.tabServiceSection {
    margin: 0 auto;
    /* border: 1px solid #ccc; */
    width: 90%;
    background: #080809;
}
  
.carousel .slide-title h2{
    text-align: center;
    font-family: Inter;
    font-size: 56px;
    font-style: normal;
    font-weight: 500;
    line-height: 84px; /* 150% */
    letter-spacing: -2.834px;   
    
    background: var(--Text, linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.70) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.carousel .slide-description p{
    color: #DEDEDE;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px; /* 160% */
}

.carousel-group-width{
    width: 90%;
    margin: 0 auto;
}

#slide1 .carousel-card{
    text-align: left;
    padding: 25px;
    border-radius: 20px;
    border: 1px solid #4D47B6;
    background: conic-gradient(from -42deg at 48.1% 51.95%, rgba(8, 8, 9, 0.94) 175.16698122024536deg, rgba(22, 22, 24, 0.94) 360deg);
}

.carousel .card-title h3{
    color: #F8F9FA;
    font-family: Inter;
    font-size: 22.875px;
    font-style: normal;
    font-weight: 400;
    line-height: 31.2px; /* 136.393% */
    letter-spacing: -0.5px;
}
.carousel .card-title h3{
    margin: 0;
}
.carousel .card-title{
    margin: 24px 0;
}

.carousel .card-caption p{
    margin: 0px;
}
.carousel .card-caption{
    margin-bottom: 90px;
}

.carousel p{
    color: #B6B3BD;
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px; /* 192% */
    letter-spacing: -0.2px;
}

.carousel .read-more .btn-text {
    font-family: Inter;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px; /* 192% */
    letter-spacing: -0.2px;

    background: linear-gradient(180deg, #FFF 37.15%, #63E 78.82%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    padding: 0;
    border: unset;
}

.carousel .read-more a{
    text-decoration: none;
}

.carousel-group-width.secondRow{
    margin-top: 35px;
}

.carousel .slide-head{
    margin-top: 72px;
    margin-bottom: 54px;

    margin: 60px auto;
    width: 65%;
}

#slide2 .carousel-card, #slide3 .carousel-card, #slide4 .carousel-card, #slide5 .carousel-card{
    border-radius: 20px;
    border: 1px solid #4D47B6;
    background: conic-gradient(from -42deg at 48.1% 51.95%, rgba(8, 8, 9, 0.94) 175.16698122024536deg, rgba(22, 22, 24, 0.94) 360deg);
}

#slide2 .carousel-group-width, #slide3 .carousel-group-width{
    margin-top: 35px;
}

/* resources style end */

@media (min-width: 768px) {
    .privacy-terms a {
        margin-right: 15px;
     }
}

.btn-gotop {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 60px;
    right: 30px;
    border: solid 1px #ddd;
    border-radius: 50%;
    color: #ddd;
    background: linear-gradient(90deg, #63E 0%, #F42F2F 100%);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.5s;
}
.btn-gotop.show {
    opacity: 1;
    color: #ffffff;
    background: linear-gradient(90deg, #63E 0%, #F42F2F 100%);
}
.btn-gotop i {
    font-size: 24px;
    margin-top: -8px;
}
.btn-gotop:hover {
    border: 1.5px solid #D39D3A;
    background: linear-gradient(90deg, #F42F2F 0%, #63E 100%);

}